TYPO3 Apache Solr 跨站脚本和PHP代码执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030713 漏洞类型
发布时间 2013-09-30 更新时间 2013-09-30
CVE编号 N/A CNNVD-ID CNNVD-201309-516
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-516
|漏洞详情
TYPO3是瑞士TYPO3协会维护的一套免费开源的内容管理系统(框架)(CMS/CMF)。ApacheSolr(ApacheSolrforTYPO3)是其中的一个搜索引擎扩展插件。TYPO3平台下的ApacheSolr扩展2.8.2版本中存在跨站脚本漏洞和PHP代码执行漏洞。攻击者可利用这些漏洞窃取基于cookie的身份验证信息,或在受影响应用程序的上下文中执行任意PHP代码。
|参考资料

来源:BID
名称:62674
链接:http://www.securityfocus.com/bid/62674